Home

# Library goog.userAgent.flash

Function Summary
| `getVersion_(string desc) ⇒ string` Derived from Apple's suggested sniffer.
| `init_()` Initializer for goog.userAgent.flash This is a named function so that it can be stripped via the jscompiler if goog.userAgent.flash.ASSUME_NO_FLASH is true.
| `isVersion(string version) ⇒ boolean` Whether the installed flash version is as new or newer than a given version.